projectM-pulseaudio

User helfen sich hier bei der Manjaro XFCE Edition!
Antworten

Themen Author
momanja
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 36
Registriert: Montag 22. Oktober 2018, 18:59
CPU: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
GPU: NVIDIA Corporation GF108M [GeForce GT 620M/630M/635M/640M LE
Kernel: 4.19...
DE: xfce
GPU Treiber: free
Hat sich bedankt: 4 Mal

projectM-pulseaudio

#1

#1 Beitrag von momanja » Dienstag 12. März 2019, 21:43

Hallo zusammen,

projectM-pulseaudio funktioniert nach dem heutigen Systemupdate nicht mehr. Das Fenster öffnet noch, friert aber direkt ein. Hat hier jemand das gleiche Problem und weiß Abhilfe?

schöne Grüße

Benutzeravatar

djeli
Forum Gott
Forum Gott
Beiträge: 392
Registriert: Samstag 21. Mai 2016, 12:12
GPU:
Kernel:
DE:
GPU Treiber:
Hat sich bedankt: 6 Mal
Danksagung erhalten: 19 Mal

Re: projectM-pulseaudio

#2

#2 Beitrag von djeli » Mittwoch 13. März 2019, 11:04

Hallo momanja

Kannst du es mal im Terminal starten und hier dann die Ausgabe posten.
So ganz ohne Hinweise lässt sich schwer was sagen.


Themen Author
momanja
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 36
Registriert: Montag 22. Oktober 2018, 18:59
CPU: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
GPU: NVIDIA Corporation GF108M [GeForce GT 620M/630M/635M/640M LE
Kernel: 4.19...
DE: xfce
GPU Treiber: free
Hat sich bedankt: 4 Mal

Re: projectM-pulseaudio

#3

#3 Beitrag von momanja » Mittwoch 13. März 2019, 21:13

Hallo dejeli,
das spuckt das Terminal aus.

[marco@marco-pc ~]$ projectM-pulseaudio
qt5ct: using qt5ct plugin
dir:/usr/share/projectM/config.inp
reading ~/.projectM/config.inp
qt5ct: D-Bus global menu: no
[projectM] config file: /home/marco/.projectM/config.inp
Failed to compile shader 'Vertex: v2f_c4f'. Error: 0:1(10): error: GLSL 3.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES

Failed to compile shader 'Fragment: v2f_c4f'. Error: 0:1(10): error: GLSL 3.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES

Failed to link program: error: linking with uncompiled/unspecialized shadererror: linking with uncompiled/unspecialized shader
Failed to compile shader 'Vertex: v2f_c4f_t2f'. Error: 0:1(10): error: GLSL 3.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES

Failed to compile shader 'Fragment: v2f_c4f_t2f'. Error: 0:1(10): error: GLSL 3.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES

Failed to link program: error: linking with uncompiled/unspecialized shadererror: linking with uncompiled/unspecialized shader
Failed to compile shader 'Vertex: blur1'. Error: 0:1(10): error: GLSL 3.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES

Failed to compile shader 'Fragment: blur1'. Error: 0:1(10): error: GLSL 3.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES

Failed to link program: error: linking with uncompiled/unspecialized shadererror: linking with uncompiled/unspecialized shader
Failed to compile shader 'Vertex: blur2'. Error: 0:1(10): error: GLSL 3.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES

Failed to compile shader 'Fragment: blur2'. Error: 0:1(10): error: GLSL 3.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES

Failed to link program: error: linking with uncompiled/unspecialized shadererror: linking with uncompiled/unspecialized shader
[PresetFactory] url is idle://Geiss & Sperl - Feedback (projectM idle HDR mix).milk
No Textures Loaded from /usr/share/projectM/textures
No Textures Loaded from /usr/share/projectM/textures
unconnected: connecting...
connectHelper: "alsa_input.pci-0000_00_1b.0.analog-stereo"
CREATED
READY
No Textures Loaded from /usr/share/projectM/textures


Themen Author
momanja
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 36
Registriert: Montag 22. Oktober 2018, 18:59
CPU: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
GPU: NVIDIA Corporation GF108M [GeForce GT 620M/630M/635M/640M LE
Kernel: 4.19...
DE: xfce
GPU Treiber: free
Hat sich bedankt: 4 Mal

Re: projectM-pulseaudio

#4

#4 Beitrag von momanja » Mittwoch 13. März 2019, 21:21

Ach ja. Beim Update kam diese Fehlermeldung.

In Konflikt stehende Dateien:
projectm-pulseaudio: /usr/share/pixmaps/prjm16-transparent.svg existiert bereits im Dateisystem

Das Update konnte somit nicht beendet werden. Habe die Datei dann gelöscht. Danach ging das Update. ProjectM leider nicht mehr. Eine Neuinstallation von ProjectM bringt auch nichts.

Benutzeravatar

djeli
Forum Gott
Forum Gott
Beiträge: 392
Registriert: Samstag 21. Mai 2016, 12:12
GPU:
Kernel:
DE:
GPU Treiber:
Hat sich bedankt: 6 Mal
Danksagung erhalten: 19 Mal

Re: projectM-pulseaudio

#5

#5 Beitrag von djeli » Mittwoch 13. März 2019, 22:00

Hallo momanja
Failed to compile shader 'Vertex: v2f_c4f'. Error: 0:1(10): error: GLSL 3.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES
Diese Fehlermeldung sagt das Programme nicht übersetzt werden können und/oder nicht unterstützt werden.

Da weiß Ich jetzt auch nicht weiter.
Abwarten bis Vertex und GLSL unterstützt werden.
Oder vorerst ein downgrade des Programmes machen .

Code: Alles auswählen

downgrade projectM-pulseaudio

Benutzeravatar

Blueriver
Moderator
Moderator
Beiträge: 1796
Registriert: Donnerstag 19. Mai 2016, 15:49
CPU: AMD Quad Core A8 3,6GHz
GPU: AMD/ATI Radeon R7
Kernel: 5.0
DE: LXQT und XFCE Stable, Testing, Unstable
GPU Treiber: Free
Hat sich bedankt: 3 Mal
Danksagung erhalten: 37 Mal

Re: projectM-pulseaudio

#6

#6 Beitrag von Blueriver » Donnerstag 14. März 2019, 16:45

Hat vielleicht etwas hiermit zu tun.
philm, topic:78740 hat geschrieben:

Code: Alles auswählen

Starting with version 3.1.0 of ProjectM, there are now only three packages instead of six and the QT part has been merged to the projectm-pulseaudio package .

Remove the projectm-qt package before upgrading your system.
Ich würde es mal folgendermaßen probieren.
Downgrade

Code: Alles auswählen

 ProjectM und projectm-pulseaudio 
danach

Code: Alles auswählen

projectm-qt
entfernen.

PC evtl neu starten und die Pakete aktualisieren.


Themen Author
momanja
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 36
Registriert: Montag 22. Oktober 2018, 18:59
CPU: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
GPU: NVIDIA Corporation GF108M [GeForce GT 620M/630M/635M/640M LE
Kernel: 4.19...
DE: xfce
GPU Treiber: free
Hat sich bedankt: 4 Mal

Re: projectM-pulseaudio

#7

#7 Beitrag von momanja » Donnerstag 14. März 2019, 20:14

Hat leider nichts gebracht.

Antworten